Be explicit that these scripts require Python 3
[books.alexwlchan.net] / static / specktre_tQt7j.png
static/specktre_tQt7j.png